Page MenuHomePhabricator

Troubleshoot scb2005 NICs
Closed, ResolvedPublic

Description

Coming from: T167638
Looks like one of the NIC isn't working - it is really not used, but given that according to racktables this host in under warranty, it is probably worth check if they are indeed broken and if so, get a replacement for them.

Event Timeline

Restricted Application added a project: Operations. · View Herald TranscriptJun 13 2017, 8:15 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Marostegui triaged this task as Medium priority.Jun 13 2017, 8:16 AM

@Marostegui can you please let me know when is the best day to take this system down for troubleshooting with Dell? Thanks.

Any day works, the sooner the better. Some time this week?

@mobrovac what about this Thursday 29th at 10:00AM CDT ?

@mobrovac what about this Thursday 29th at 10:00AM CDT ?

Yup, perfect!

Mentioned in SAL (#wikimedia-operations) [2017-06-29T15:26:55Z] <mobrovac> scb2005 depooled all services for T167763

I spoke with Dell support team they will send a replacement board on Monday. Please see below for case information
Dell Service Request#: 950264222

System is back on line for now.

Thanks

Mentioned in SAL (#wikimedia-operations) [2017-06-29T17:08:22Z] <mobrovac> scb2005 repooling back the services - T167763

Papaul,

The DPS number is: 326998165

This has been set for Monday, July 3rd.

Thank you,

Dustin Crawford

Enterprise Tech Support Senior Analyst, Linux & Virtualization Technology Support

Dell EMC | Global Support & Deployment

office + 1-800-945-3355, Press * to enter Ext 434-1704

Dustin_Crawford@Dell.com

My work schedule is 9:00 am - 6:00 pm CT, Mon-Fri. If you are unable to reach me you can contact My Backup Team.

Customer feedback | How am I doing? Please contact my manager Randy_Lara@Dell.com

Papaul added a comment.Jul 3 2017, 1:25 PM

@mobrovac Dell Tech will be on site today at 9:45 am CDT for motherboard replacement. Can you please put the system in maintenance mode?

Thanks.

{{done}} @Papaul, you are good to go!

Papaul added a comment.Jul 3 2017, 4:18 PM

@mobrovac The main board replacement complete. Let me know when ready to plug the network cable in NIC 1

@Papaul feel free to proceed

Papaul reassigned this task from Papaul to mobrovac.Jul 3 2017, 4:24 PM
Papaul added a subscriber: Papaul.

@mobrovac done please test while I am on site. Assigning you back the task if everything looks good you can resolve the task.

Thanks.

mobrovac closed this task as Resolved.Jul 3 2017, 4:54 PM

Ok, scb2005 is up and working, services have been repooled. Thank you @Papaul and @Marostegui !